import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContainerObjectUploadComponent } from './container-object-upload.component';
import { RouterTestingModule } from '@angular/router/testing';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('ContainerObjectUploadComponent', () => {
  let component: ContainerObjectUploadComponent;
  let fixture: ComponentFixture<ContainerObjectUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ContainerObjectUploadComponent],
      imports: [
        RouterTestingModule, HttpClientTestingModule,
      ],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ContainerObjectUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
